package com.service;


import com.model.OrgBookField;

/**
 * 编目字段是否显示
 * 2018-10-23
 * wush
 */
public class OrgBookFieldService {

	public static final OrgBookFieldService me = new OrgBookFieldService();
	private OrgBookField dao = new OrgBookField().dao();

	public OrgBookField findById(int id){
		return dao.findById(id);
	}

}
